Joomla! 1.0.10 security release

[Joomla!]

Joomla! 1.0.10 is available for download.

All existing Joomla! users must upgrade to this version, due to several high level vulnerabilities that affect all previous versions of Joomla!

Joomla! 1.0.10 contains nine fixes for High, Medium and Low Level Security Vulnerabilities. For details and upgrading instructions, please refer to the release announcement.

Related

Stats for Joomla!

Links